PDA

View Full Version : Do you use the syncML plugin to sync your mobile phone?



Irihapeti
April 12th, 2010, 10:14 AM
It is proposed to remove the syncML plugin from the Lucid repos.

If you use this to sync your syncML-capable mobile phone with Ubuntu, this means that you'll need to find some other way to get the plugin and supporting libraries.

You might be interested to look at bug 524938 (https://bugs.launchpad.net/ubuntu/+source/libopensync-plugin-syncml/+bug/524938) in Launchpad and maybe add a comment. There are a few there already.

I'll go on record as saying that I'm not very impressed with this idea.